* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(51,114,185, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jt_316__lngy:after { display: table; content: ''; clear: both; }

.k_28__bgtve { clear: both; }

.cfm_236-s { width: 1000px; margin: 0 auto; }


.s-851_b
{
	display: block;
}

.s-851_b:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cfm_236-s
{
	margin-top: 70px;
}

.ylmj-60_rb 
{
	display: table;
	position: relative;
}



.bemv_131-t
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bemv_131-t > a
{
	display: block;
	float: left;
}

.bemv_131-t > a.d-615_r
{
	margin-right: 10px;
}

.bemv_131-t > a.jrpf_648-e
{
	margin-right: 10px;
}


.bemv_131-t > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bemv_131-t > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bemv_131-t > a.d-615_r > div > span
{
	background-image: url(../images/FB.png);
}

.bemv_131-t > a.jrpf_648-e > div > span
{
	background-image: url(../images/X.png);
}

.bemv_131-t > span.efc-594_jo
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jbfo_435__gsu 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fhmqt_535__iid { background-color: #171717; }

.fhmqt_535__iid .eq_957-ftx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fhmqt_535__iid .ca-412_ddh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fhmqt_535__iid .ca-412_ddh > .lra_897__oyzg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ca-412_ddh .x-338_vl
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(51,114,185, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hdm_832-f
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hdm_832-f > .gca_384__kipn 
{
	float: right;
}


.hdm_832-f > .gca_384__kipn > .yuic-816_lhr
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hdm_832-f > .gca_384__kipn > .yuic-816_lhr.active > .ekhgg_558__bjij
{
	visibility: visible;
}

.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li
{
	display: block;
}

.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li > a:hover
{
	color: rgba(51,114,185, 1);
	background: #f0f0f0;
}


.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li > a > .kht_458__fzmjj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li > a > .kht_458__fzmjj > .hcdm_814__gli
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li > a:hover > .kht_458__fzmjj > .hcdm_814__gli
{
	 
}

.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li > a > .kht_458__fzmjj > .hcdm_814__gli > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li > a > .e_41__hdt
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li > a:hover > .e_41__hdt
{
	text-decoration: underline;
}




.gca_384__kipn > .yuic-816_lhr > .fso_427-yzcix
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gca_384__kipn > .yuic-816_lhr.active > .fso_427-yzcix
{
	background: #f5f5f5;
}


.gca_384__kipn > .yuic-816_lhr > .fso_427-yzcix > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hdm_832-f .fahne-745_fhx
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hdm_832-f .fahne-745_fhx > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hdm_832-f .yuic-816_lhr.active .fahne-745_fhx > span
{
	color: #171717;
}



.hdm_832-f .w-244_a
{
	height: 24px;
	width: 34px;
}

.hdm_832-f .w-244_a > .ebbug-775_hak
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hdm_832-f .yuic-816_lhr.active .w-244_a > .ebbug-775_hak
{
	border:1px solid #171717;
}

.hdm_832-f .w-244_a > .ebbug-775_hak > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.z_534__piah 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.z_534__piah > .jte_739__pk
{
	display: table;
	margin-top: 70px;
}



.z_534__piah > .jte_739__pk > *
{
	display: table-cell;
	vertical-align: middle;
}

.z_534__piah > .jte_739__pk > .ds_946-hbjtj
{
	width: 440px;
	max-width: 440px;
}

.z_534__piah > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.z_534__piah > h1 .dzl-866_xek
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.z_534__piah > .ye_453__tu
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ds_946-hbjtj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(51,114,185, 1);
}


.ds_946-hbjtj > .hofoq-968_szg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hofoq-968_szg.l_866-n
{
	margin-right: 100px;
}


.hofoq-968_szg > h3.hgor_598__bmkg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hofoq-968_szg.l_866-n > h3.hgor_598__bmkg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ds_946-hbjtj > .hofoq-968_szg .w_809-i
{
	
}


.hofoq-968_szg .bqmrv-742_dvd
{
	display: none;
}


.hofoq-968_szg .w_809-i.b-305_vbcss
{
	margin-top: 20px;
}

.hofoq-968_szg .w_809-i .bag_658__dbpoe {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hofoq-968_szg.l_866-n .w_809-i .bag_658__dbpoe
{
	font-size: 16px;
	font-weight: normal;
}



.hofoq-968_szg .w_809-i > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hofoq-968_szg.l_866-n .w_809-i > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hofoq-968_szg .w_809-i .e-889_co {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hofoq-968_szg.l_866-n .w_809-i .e-889_co
{
	max-width: 384px;
	font-size:16px;
}

.hofoq-968_szg .hdevu_480__nhh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hofoq-968_szg.l_866-n .hdevu_480__nhh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.qjfwt-318_beb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.qjfwt-318_beb > .lfbd-597_fhye
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.qjfwt-318_beb > .lfbd-597_fhye.k-477_wnh
{
	right: -10px;
	top:-10px;
}

.qjfwt-318_beb > .lfbd-597_fhye.dvlnk-772_cblgt
{
	top:0px;
	right: -20px;
}

.qjfwt-318_beb > .lfbd-597_fhye > .lrxbg-160_injdv
{
	display: table-cell;
	vertical-align: middle;
}


.qjfwt-318_beb > .lfbd-597_fhye .f-767_tega
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.qjfwt-318_beb > .lfbd-597_fhye .c_4__ake
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.eceej_895__gu > .qjfwt-318_beb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.z_534__piah > .jte_739__pk > .lab_731__en
{
	width: 280px;
}


.lab_731__en > .ojgyx_551__svrp
{
    font-size: 16px;
    line-height: 180%;
}


.lab_731__en > .ojgyx_551__svrp > b, .lab_731__en > .ojgyx_551__svrp > h2, .lab_731__en > .ojgyx_551__svrp > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.lab_731__en > .ojgyx_551__svrp > ol
{
	padding-left: 20px;
}


main
{
	
}


.f-31_mybrm
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hctax_105__ctrp
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hctax_105__ctrp > li
{
	display: inline-block;
}

.hctax_105__ctrp > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(51,114,185, 1);
}

.hctax_105__ctrp > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hctax_105__ctrp > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hctax_105__ctrp > li.active > a
{
	color: #545454;
}




.jju-223_pjnhp 
{ 
	margin-bottom: 50px; 

}



.jju-223_pjnhp > .yetc_213-tgmfe
{
	 padding: 30px;
	overflow: hidden;
}


.jju-223_pjnhp > .yetc_213-tgmfe:after { display: table; content: ''; clear: both; }




.jju-223_pjnhp h1 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jju-223_pjnhp h1 .dzl-866_xek
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jju-223_pjnhp h2 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jju-223_pjnhp h2:first-child
{
	padding-top: 0px;
}

.jju-223_pjnhp .yetc_213-tgmfe > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jju-223_pjnhp .yetc_213-tgmfe > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jju-223_pjnhp h2:first-child
{
	padding-top: 0px;
	color: rgba(51,114,185, 1); 
}


.jju-223_pjnhp h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jju-223_pjnhp h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jju-223_pjnhp h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yetc_213-tgmfe ul { margin-top: 12px; }


.yetc_213-tgmfe ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.yetc_213-tgmfe ul.clear > li, .yetc_213-tgmfe ol.clear > li 
{
	clear: both;
}

.yetc_213-tgmfe ul.clear > li:after, .yetc_213-tgmfe ol.clear > li:after { display: block; content: ''; clear: both; }


.yetc_213-tgmfe ul.l_969__yjedj
{
	margin-top: 0px !important;
}

.yetc_213-tgmfe ul.l_969__yjedj > li 
{
	margin-left: 0px !important;
}

.yetc_213-tgmfe ol { margin-left: 20px; margin-top: 12px; }

.yetc_213-tgmfe ol > li { padding-left: 6px;  margin-bottom: 12px;}


.yetc_213-tgmfe ul.list-recomend
{
	
}

.yetc_213-tgmfe ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.yetc_213-tgmfe ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.yetc_213-tgmfe ul.list-recomend > li .dscr_img .date, .yetc_213-tgmfe ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.yetc_213-tgmfe ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.yetc_213-tgmfe .fjy_194-abzz > .fnp_832__i
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.yetc_213-tgmfe .fjy_194-abzz > .fu_291-lah
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(51,114,185, 1);
}


.jju-223_pjnhp > .yetc_213-tgmfe.f-31_mybrm.ai_589__x 
{
	margin-bottom: 50px;
}


.jju-223_pjnhp > .yetc_213-tgmfe.f-31_mybrm.ai_589__x h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(51,114,185, 1);
}


.ai_589__x table.gg_47__gzqgh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ai_589__x table.gg_47__gzqgh tfoot td b
{
	text-align: center;
}


.ai_589__x table.gg_47__gzqgh td
{
	width: 50%;
}


.jju-223_pjnhp table { border-collapse: separate; border-spacing: 3px; }

.jju-223_pjnhp td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jju-223_pjnhp th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gg_47__gzqgh
{
	width: 100%;
}

table.gg_47__gzqgh td
{
	padding: 0;
}

table.gg_47__gzqgh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gg_47__gzqgh a:hover
{
	background: rgba(51,114,185, 1);
	color: white;
}


table.cadi_974__hjbs
{
	width: 100%;
}


table.cadi_974__hjbs th
{
	text-align: left;
	font-weight: bold;
}

table.cadi_974__hjbs th.ic-842_lb
{
	max-width: 200px;
}
table.cadi_974__hjbs th.e_504__j
{
	max-width: 100px;
}
table.cadi_974__hjbs th.yhbjz_80-c
{
	
}

table.cadi_974__hjbs td
{
	padding: 5px 10px;
}

table.cadi_974__hjbs tr.c-349_g td
{
	font-weight: bold;
	border-top: 2px solid rgba(51,114,185, 1);
	border-bottom: 2px solid rgba(51,114,185, 1);
}

table.cadi_974__hjbs tr.c-349_g td:first-child
{
	border-left: 2px solid rgba(51,114,185, 1);
}

table.cadi_974__hjbs tr.c-349_g td:last-child
{
	border-right: 2px solid rgba(51,114,185, 1);
}

table.cadi_974__hjbs tr:hover td
{
	background-color: rgba(51,114,185, 0.2);
}

table.cadi_974__hjbs td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.s-373_wld.fz_505__nyh
{ 
	margin-bottom: 50px; 

}


.s-373_wld.fz_505__nyh h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.e-938_w
{
	padding: 30px;
}


.s-373_wld ul
{
	display: block;
}

.s-373_wld ul.l_969__yjedj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.s-373_wld ul.l_969__yjedj > li:after
{ display: table; content: ''; clear: both; }



.s-373_wld ul.l_969__yjedj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.s-373_wld ul.l_969__yjedj > li:not(:last-child)
{
	padding-top: 30px;
}


.s-373_wld ul.l_969__yjedj > li:last-child, .s-373_wld.ehfyj-151_r .yetc_213-tgmfe ul > li:last-child
{
	margin-bottom: 0px;
}


.s-373_wld ul.l_969__yjedj > li .kxql_2-dq
{
	margin-bottom: 12px;
}

.s-373_wld ul.l_969__yjedj > li .kxql_2-dq > i
{
	font-size: 18px;
	font-style: italic;
}

.s-373_wld ul.l_969__yjedj > li .wjrcq_448__uejgn
{
	float: left;
}


.s-373_wld ul.l_969__yjedj > li .wjrcq_448__uejgn img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.s-373_wld ul.l_969__yjedj > li .aey_509-fcdb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.s-373_wld ul.l_969__yjedj > li .item_rev
{
	display: none;
}

.s-373_wld .ffv_736__hygcm
{
	margin-top: 20px;
	text-align: center;
}



.s-373_wld .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.brwlf_901__fkh.fz_505__nyh
{ 
	margin-bottom: 50px; 

}

.brwlf_901__fkh.fz_505__nyh h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.brwlf_901__fkh.fz_505__nyh ul
{
	display: table;
	width: 100%;
}

.brwlf_901__fkh.fz_505__nyh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.brwlf_901__fkh.ehfyj-151_r .yetc_213-tgmfe ul > li
{
	display: block;
	margin-bottom: 20px;
}


.brwlf_901__fkh ul > li:last-child, .brwlf_901__fkh.ehfyj-151_r .yetc_213-tgmfe ul > li:last-child
{
	margin-bottom: 0px;
}


.brwlf_901__fkh ul > li .guev_120-wjrf
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(51,114,185, 1);
}


.brwlf_901__fkh ul > li .aaemd_165-yfk
{
	overflow: hidden;
    border: 2px solid rgba(51,114,185, 1);
}

.brwlf_901__fkh ul > li .aaemd_165-yfk > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.brwlf_901__fkh ul > li .me_110-rgj
{
	margin-bottom: 12px;
}

.brwlf_901__fkh ul > li .b_510-dvf
{
	color: #777777;
}



.brwlf_901__fkh .wjax-235_lapw
{
	margin-top: 20px;
	text-align: center;
}




.ta_618-dcj 
{ 
	margin-bottom: 50px;
}

.ta_618-dcj .jd_93-e:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ta_618-dcj .jd_93-e 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ta_618-dcj .jd_93-e img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ta_618-dcj .z_783-f 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jbpce_655-hexfc
{
	display: block;
	line-height: 130%;

}

.jbpce_655-hexfc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jbpce_655-hexfc > div > dt
{
	display:inline-block;
}

.jbpce_655-hexfc > div > dd
{
	display:inline;
}

.ta_618-dcj .afd_35__bwzgu
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ta_618-dcj h2 
{ 
    color: rgba(51,114,185, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.tb-975_ti {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(51,114,185, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.tb-975_ti > .ece_858__z
{
	display: table;
	width: 100%;
}


.tb-975_ti > .ece_858__z > *
{
	display: table-cell;
	vertical-align: top;
}


.tb-975_ti .qjfwt-318_beb > img
{
	max-width: 400px;
}



.zlj-68_xpb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.drddh_781__e
{
	display: block;
	margin-right: 40px;
}


.drddh_781__e li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.drddh_781__e li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.drddh_781__e li a:hover
{
	text-decoration: underline;
}

.vcgn_626__f { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.vcgn_626__f .kzess-170_dmp
{
	display: block;
	text-decoration: none;
}

.vcgn_626__f .kzess-170_dmp .dzl-866_xek
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.vcgn_626__f h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.vcgn_626__f .emcq-2_o
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);

}


.emcq-2_o a
{
	color: #FFFFFF;
	text-decoration: none;
}

.emcq-2_o a:hover
{
	text-decoration: underline;
}



.vcgn_626__f .jyzd_235-za
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.vcgn_626__f .dxb_810-ja
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ae-938_ctcxo
{
	padding: 30px;
    overflow: hidden;
}


.ae-938_ctcxo > .pe_416__dzj
{
	float: right;
	width: 50%;
}

.ae-938_ctcxo > .pe_416__dzj > .gtpou-505_ecbcb
{
	padding-left: 20px;
	border-left: 3px solid rgba(51,114,185, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ae-938_ctcxo > .pe_416__dzj > .gtpou-505_ecbcb > .jbpce_655-hexfc
{
	margin-top: 20px;
}

.ae-938_ctcxo > .hl-109_ritff
{
	float: left;
	width: 50%;
}

.ae-938_ctcxo > .hl-109_ritff form
{
	display: block;
	width: 100%;
}

.ae-938_ctcxo > .hl-109_ritff .rijf_809-hh
{
	margin-top: 20px;
}

.ae-938_ctcxo > .hl-109_ritff .aa_723-g
{
	display: none;
}


.ae-938_ctcxo > .hl-109_ritff .rijf_809-hh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ae-938_ctcxo > .hl-109_ritff .rijf_809-hh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ae-938_ctcxo > .hl-109_ritff .rijf_809-hh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ae-938_ctcxo > .hl-109_ritff .rijf_809-hh .kzgc_861__amaft {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ae-938_ctcxo > .hl-109_ritff .fed_8__uyt
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(51,114,185, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cfm_236-s { width: 100%; }
	
.fhmqt_535__iid { text-align: center; }
	
	
	
	
.fhmqt_535__iid .ca-412_ddh
	{
		
		
	}

	
	

	
	
	
	.bemv_131-t
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bemv_131-t > a
{
	
}

	
.bemv_131-t > a.jrpf_648-e
{
	margin-right: 0px;
}
	
.bemv_131-t > a > div
{
    width: 24px;
	height: 24px;
}

.bemv_131-t > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bemv_131-t > a.d-615_r > div > span
{
	
}

.bemv_131-t > a.jrpf_648-e > div > span
{
	
}


.bemv_131-t > span.efc-594_jo
{
	display: none;
}
	

	
	
	.jbfo_435__gsu
	{
		width: auto;
	}
	
	
	.hdm_832-f
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hdm_832-f > .gca_384__kipn > .yuic-816_lhr:not(.active)
	{
		position: relative;
	}
	
	
		.hdm_832-f > .gca_384__kipn > .yuic-816_lhr.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gca_384__kipn > .yuic-816_lhr > .fso_427-yzcix
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij
	{
		
		display: none;
	}
	


.hdm_832-f > .gca_384__kipn > .yuic-816_lhr.active > .ekhgg_558__bjij
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul
{
	display: block;
	max-height:300px;
}

.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li
{
	
}
	
	
.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li > a > .e_41__hdt
{
	font-size: 14px;	
}
	
	
	
.gca_384__kipn > .yuic-816_lhr > .fso_427-yzcix > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gca_384__kipn > .yuic-816_lhr.active > .fso_427-yzcix > *
{
	font-size: 16px;
}	
		
.gca_384__kipn > .yuic-816_lhr:not(.active) > .fso_427-yzcix > .fahne-745_fhx
{
	display: none;
}
	
	
	
.hdm_832-f .w-244_a
{
	width: 24px;
}

.hdm_832-f .w-244_a > .ebbug-775_hak
{
	width: 24px;
	height: 24px;
}
	
	
.hdm_832-f .yuic-816_lhr:not(.active) .w-244_a > .ebbug-775_hak
{
	margin-left: 0px;
}

.hdm_832-f .yuic-816_lhr.active .w-244_a > .ebbug-775_hak
{
	border:1px solid #171717;
}

.hdm_832-f .w-244_a > .ebbug-775_hak > img
{
	height: 24px;
}
	

.fhmqt_535__iid .ca-412_ddh > .lra_897__oyzg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ca-412_ddh .x-338_vl
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hdm_832-f.k-477_wnh
	{
		float: none;
	}
	
.hdm_832-f.k-477_wnh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hdm_832-f .kxql_2-dq
	{
		line-height: 18px;
	}
	
	.hdm_832-f .w-244_a > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hdm_832-f .w-244_a > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.z_534__piah {
    padding: 30px 20px;
	}
	
	.z_534__piah > .jte_739__pk
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.z_534__piah > .jte_739__pk > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.z_534__piah > .jte_739__pk > .eceej_895__gu
	{
		padding-top: 10px
	}
	
	.z_534__piah > .jte_739__pk > .ds_946-hbjtj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ds_946-hbjtj > .hofoq-968_szg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.eceej_895__gu > .qjfwt-318_beb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.z_534__piah > .jte_739__pk > .lab_731__en
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cfm_236-s
	{
		margin-top: 30px;
	}
		
	.jju-223_pjnhp { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jju-223_pjnhp h2 { padding-bottom:20px; }
	.jju-223_pjnhp > .yetc_213-tgmfe
	{
		padding: 20px;
	}

	.jju-223_pjnhp p + h2 { }
	.jju-223_pjnhp ul { }
	.jju-223_pjnhp li { }
	.jju-223_pjnhp table { width: 100% !important; }
	
	.jju-223_pjnhp img { max-width: 100% !important; }
	

	.s-373_wld.fz_505__nyh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.s-373_wld.fz_505__nyh h2
	{
		padding-bottom: 20px;
	}
	
	.s-373_wld.fz_505__nyh ul
	{
		display: block;
	}
	
	.s-373_wld.fz_505__nyh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.s-373_wld.fz_505__nyh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.s-373_wld ul.l_969__yjedj > li > .wjrcq_448__uejgn
	{
		float: none !important;
	}
	
	.s-373_wld ul.l_969__yjedj > li > .aey_509-fcdb
	{
		padding: 0px;
	}
	
	
		.brwlf_901__fkh.fz_505__nyh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.brwlf_901__fkh.fz_505__nyh h2
	{
		padding-bottom: 20px;
	}
	
	.brwlf_901__fkh.fz_505__nyh ul
	{
		display: block;
	}
	
	.brwlf_901__fkh.fz_505__nyh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.brwlf_901__fkh.fz_505__nyh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.brwlf_901__fkh.fz_505__nyh ul > li .aey_509-fcdb
	{
		padding: 0px;
	}
	
	.e-938_w
	{
		    padding: 20px;
	}
	
	
	.ta_618-dcj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ta_618-dcj h2
	{
		padding-bottom: 20px;
		
	}
	
	.ta_618-dcj .jd_93-e
	{
		padding: 20px;
	}
	
	.ta_618-dcj .jd_93-e img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ta_618-dcj .afd_35__bwzgu
	{
		padding-left: 0px;
	}
	
	
	
	
	.tb-975_ti
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.tb-975_ti > .ece_858__z
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ece_858__z > .ixae-481_hoi
	{
		display: block;
	}
	
	.ece_858__z > .w-201_uu
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ece_858__z > .w-201_uu > .qjfwt-318_beb
	{
		
	}
	
	
	.hofoq-968_szg.l_866-n
	{
		margin-right: 0;
	}
	
	
	.hofoq-968_szg.l_866-n .w_809-i > input
	{
		max-width: none;
	}
	
	.hofoq-968_szg.l_866-n .hdevu_480__nhh
	{
		max-width: none;
	}
	
	
	.qjfwt-318_beb > .lfbd-597_fhye.dvlnk-772_cblgt
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.vcgn_626__f
	{
		text-align: center;
	}
	
	.drddh_781__e
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.drddh_781__e li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.drddh_781__e li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hctax_105__ctrp
	{
		margin-left: 20px !important;
		
	}
	
	.hctax_105__ctrp > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jju-223_pjnhp table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gg_47__gzqgh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jju-223_pjnhp > .yetc_213-tgmfe.m_391-xjrjh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.yetc_213-tgmfe ul.list-recomend > li
{
	display: block;
}
	
.ae-938_ctcxo > .hl-109_ritff
{
	width: 100%;
	float: none;
}
	
.ae-938_ctcxo > .pe_416__dzj
{
	width: 100%;
	float: none;
}

.ae-938_ctcxo > .pe_416__dzj > .gtpou-505_ecbcb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fcbt-187_ayr, .fisvb_729-ouf, .cgff_148__ocn
{
	
}

body.fisvb_729-ouf .cfm_236-s
{
	width: 800px;
}

body.fisvb_729-ouf section.cfm_236-s
{
	margin-top: 50px;
}

body.fisvb_729-ouf .bemv_131-t > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fisvb_729-ouf .bemv_131-t > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fisvb_729-ouf .fhmqt_535__iid .eq_957-ftx 
{
	margin: 0;
	margin-left: 20px;
}

body.fisvb_729-ouf .fhmqt_535__iid .ca-412_ddh
{
	padding: 10px 0 10px 0px; 
}

body.fisvb_729-ouf .ca-412_ddh .x-338_vl
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fisvb_729-ouf .ca-412_ddh > .lra_897__oyzg
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fisvb_729-ouf .hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li > a > .kht_458__fzmjj > .hcdm_814__gli
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fisvb_729-ouf .hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li > a > .kht_458__fzmjj > .hcdm_814__gli > img
{
	height: 22px;
}

body.fisvb_729-ouf .hdm_832-f .w-244_a > .ebbug-775_hak
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fisvb_729-ouf .yuic-816_lhr.active .w-244_a > .ebbug-775_hak
{
	border: none;
}

body.fisvb_729-ouf .hdm_832-f .w-244_a > .ebbug-775_hak > img
{
	height: 24px;
}

body.fisvb_729-ouf .z_534__piah 
{
	padding:50px 0px;
}

body.fisvb_729-ouf .hofoq-968_szg > h4.hgor_598__bmkg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fisvb_729-ouf .hofoq-968_szg .hdevu_480__nhh
{
	border-radius: 0px;
}

body.fisvb_729-ouf .qjfwt-318_beb > .lfbd-597_fhye
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fisvb_729-ouf .qjfwt-318_beb > .lfbd-597_fhye
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fisvb_729-ouf .qjfwt-318_beb > .lfbd-597_fhye .f-767_tega
{
	top: -20px;
}


body.fisvb_729-ouf .qjfwt-318_beb > .lfbd-597_fhye .c_4__ake
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fisvb_729-ouf .lab_731__en
{
	background-color: #FFFFFF;
}


body.fisvb_729-ouf .lab_731__en > .ojgyx_551__svrp
{
	padding: 50px 0px;
	border-top: 1px solid rgba(51,114,185, 0.13);
	line-height: 150%;
}

body.fisvb_729-ouf .lab_731__en > .ojgyx_551__svrp > div
{
	padding: 0px 30px;
}


body.fisvb_729-ouf .lab_731__en > .ojgyx_551__svrp b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fisvb_729-ouf .lab_731__en > .ojgyx_551__svrp h2, body.fisvb_729-ouf .lab_731__en > .ojgyx_551__svrp h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(51,114,185, 1);
	text-align: center;
}


body.fisvb_729-ouf .brwlf_901__fkh.fz_505__nyh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fisvb_729-ouf .drddh_781__e
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fisvb_729-ouf .drddh_781__e ul
{
	display: table;
    margin: 0 auto;
}
body.fisvb_729-ouf .drddh_781__e ul li
{
	line-height: 38px;
}

body.fisvb_729-ouf .drddh_781__e ul li:first-child
{
	margin-left: 0px;
}

body.fisvb_729-ouf .drddh_781__e ul li:last-child
{
	margin-right: 0px;
}

body.fisvb_729-ouf .vcgn_626__f
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fisvb_729-ouf .vcgn_626__f .emcq-2_o
{
	color: #777777; 
}


body.fisvb_729-ouf .imgblock
{
	max-width: 740px;
}


body.fisvb_729-ouf .pe_416__dzj .imgblock
{
	max-width: 740px;
}

body.fisvb_729-ouf .brwlf_901__fkh ul > li .aaemd_165-yfk > img
{
	max-width: 224px;
}


body.fisvb_729-ouf .tb-975_ti .qjfwt-318_beb > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fisvb_729-ouf .cfm_236-s
{
	width: 100%; 
}

	body.fisvb_729-ouf .z_534__piah {
    padding: 30px 12px;
	}

	body.fisvb_729-ouf .lab_731__en > .ojgyx_551__svrp
	{
		padding: 30px 0px;
	}

	body.fisvb_729-ouf section.cfm_236-s
	{
		margin-top: 30px;
	}


	body.fisvb_729-ouf .jju-223_pjnhp > .yetc_213-tgmfe
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fisvb_729-ouf .s-373_wld.fz_505__nyh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fisvb_729-ouf .brwlf_901__fkh.fz_505__nyh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fisvb_729-ouf .ta_618-dcj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fisvb_729-ouf .tb-975_ti
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fisvb_729-ouf .ece_858__z > .w-201_uu
	{
		margin-top: 50px;
	}

body.fisvb_729-ouf .hdm_832-f .w-244_a > .ebbug-775_hak
{
	width: 28px;
	height: 28px;
}

body.fisvb_729-ouf .hdm_832-f .w-244_a > .ebbug-775_hak > img
{
	height: 28px;
}
	
	
body.fisvb_729-ouf .hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li > a > .kht_458__fzmjj > .hcdm_814__gli
{
	width: 24px;
    height: 24px;
}


body.fisvb_729-ouf .hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li > a > .kht_458__fzmjj > .hcdm_814__gli > img
{
	height: 24px;
}

	
body.fisvb_729-ouf .gca_384__kipn > .yuic-816_lhr > .fso_427-yzcix
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fisvb_729-ouf .hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fisvb_729-ouf .hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fisvb_729-ouf .hdm_832-f > .gca_384__kipn > .yuic-816_lhr > .ekhgg_558__bjij > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fisvb_729-ouf .drddh_781__e ul li
{
	line-height: 20px;
}
	
body.fisvb_729-ouf .vcgn_626__f
{
	margin-top: 30px;
}

	
body.fisvb_729-ouf .brwlf_901__fkh.fz_505__nyh ul > li
{
	padding: 0px;
}

	
}

